--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Dump indexes for all tables as a migration. This complements the :indexes=&gt;false option to dump_schema_migration. Options:"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: ":same_db - Create a dump for the same database type, so don't ignore errors if the index statements fail."
  type: :BULLET
full_name: Sequel::Database#dump_indexes_migration
is_singleton: false
name: dump_indexes_migration
params: (options={})
visibility: public
